/*
Theme Name: Tweak IT Media Child
Template: TweakItMedia
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
header li.current-menu-item > a:after, header li.menu-item:hover > a:after {
    content: '';
    background: #0A6CFF;
    width: 30px;
    height: 1px;
    position: absolute;
    left: calc(50% - 15px);
    bottom: 5px;
}
a.header-button {
    background-color: #0A6CFF !important;
    margin-left: 100px !important;
    padding: 15px 15px;
    max-width: 138px;
    max-height: 49px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px !important;
    line-height: 22px !important;
    color: #FFF !important;
    border-radius: 8px;
}
a.header-button:hover {
    background-color: #0057E6 !important;
}
.menu-item-has-children ul.w-nav-list.level_2 {
    border: 1px solid rgba(240, 240, 240, 0.65) !important;
    border-radius: 12px;
    padding: 35px 55px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) !important;
    margin-top: 30px;
}
header li.menu-item-type-custom:hover > a:after {
    display: none;
}
.copyright-text .wpb_wrapper {
    display: flex;
    flex-direction: row;
    column-gap: 40px;
}
.copyright-text .wpb_wrapper p {
    margin: 0px;
}
.w-nav-icon.style_hamburger_7>div {
    width: 100%;
}
@media screen and (max-width: 1020px) {
    header li.current-menu-item > a:after, header li.menu-item:hover > a:after {
        left: 0;
    }
    ul.w-nav-list li > a {
        padding-left: 0px !important;
    }
    .menu-item-has-children ul.w-nav-list.level_2 {
        border: 0px solid rgba(240, 240, 240, 0.65) !important;
        border-radius: 0;
        padding: 0px 30px !important;
        box-shadow: 0 0 0 !important;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    li#menu-item-29 .menu-item-object-us_page_block {
        margin-bottom: 30px;
    }
    li#menu-item-29 .menu-item-object-us_page_block h2 {
        margin-bottom: 15px !important;
    }
    li#menu-item-29 li#menu-item-52 {
        margin-bottom: 0px;
    }
    header#page-header .l-subheader {
        background: #DCE1E7 !important;
    }
    header#page-header ul.w-nav-list.level_1 {
        background-image: url(https://tweakitmedia.co.uk/site/wp-content/uploads/2026/03/mobile-menu-bg.png) !important;
        background-size: 100% auto !important;
        background-position: bottom center !important;
        background-color: #FFF !important;
        background-repeat: no-repeat !important;
    }
    ul.w-nav-list.level_2 {
        background: transparent !important;
    }
}
@media screen and (max-width: 1080px) {
    a.header-button {
        margin-left: 30px !important;
    }
    .footer-copyright {
        flex-direction: column-reverse;
        row-gap: 40px;
    }
    .copyright-text p {
        justify-content: center;
    }
    .footer-copyright .vc_col-sm-6 {
        width: 100%;
    }
    .footer-copyright .w-socials {
        text-align: center !important;
    }
    .copyright-text .wpb_wrapper {
        display: flex;
        justify-content: center;
        flex-direction: column;
        column-gap: 40px;
        row-gap: 20px;
    }
}
.copyright-text p {
    display: flex;
    column-gap: 40px;
}
.copyright-text p a {
    color: #B5B8C0;
}
.copyright-text p br {
    display: none;
}
footer section.footer-top-row {
    padding-bottom: 0 !important;
    padding-top: 60px !important;
}
.w-separator.footer-seperator {
    color: #6A717A !important;
}
.footer-top-row .wpb_wrapper {
    max-width: 690px;
}
li.footer-project-button a {
    background-color: #0A6CFF !important;
    padding: 15px 15px;
    max-width: 138px;
    max-height: 49px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px !important;
    line-height: 22px !important;
    color: #FFF !important;
    border-radius: 8px;
}
li.footer-project-button a:hover {
    background-color: #0057E6 !important;
    color: #FFF !important;
}
@media screen and (max-width: 700px) {
    footer .g-cols .wpb_column {
        width: 100%;
    }
    footer .g-cols .vc_col-sm-4.wpb_column
    {
        margin-bottom: 50px;
    }
    footer .g-cols .vc_col-sm-4.wpb_column:last-child {
        margin-bottom: 0px;
    }
}
.google-stars {
    line-height: 1;
    display: flex;
    column-gap: 3px;
    margin: 0 0 10px;
}
.google-rating-text {
    font-size: 16px;
    line-height: 24px;
    color: #1A1A1A;
    font-weight: 400;
    font-family: 'Neue Haas Display Roman';
}
.google-rating-text strong {
    font-family: 'Neue Haas Display Bold';
    font-weight: 400;
}
.buttonOne button {
    font-family: 'Neue Haas Display Medium';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
}
.buttonTwo button {
    font-family: 'Neue Haas Display Medium';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
}
.ubtn-ctn-inline.buttonOne, .ubtn-ctn-inline.buttonTwo {
    padding: 0 !important;
}
.buttonTwo span.ubtn-text {
    border-bottom: 1px solid;
}
.buttonTwo:hover span.ubtn-text {
    border-bottom: 0px solid;
}
.google-rating-box {
    margin-bottom: 30px;
}
@media screen and (max-width: 1024px) {
.google-rating-box {
    margin-bottom: 20px !important;
    margin-top: 30px !important;
}
}
.home-services .vc_col-sm-4 .vc_column-inner {
    border: 1px solid #DCE1E7;
    padding: 30px;
    border-radius: 16px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.06);
}
.home-services {
    margin: 0 -1.5rem !important;
}
.w-btn-wrapper.align_left {
    margin: 0;
    line-height: 1;
}
#case-studies-home .buttonOne {
    margin: 0 !important;
}
@media screen and (max-width: 992px) {
h3.section-small-heading {
    display: none;
}
#services-home .ubtn-ctn-inline.buttonOne {
    margin: 30px auto 0 !important;
    display: table;
}
#case-studies-home .buttonOne {
    margin: 0 auto !important;
    display: table;
}
}
.caase-study-graphic img {
    max-width: 335px;
    height: auto;
}
.case-study.swiper-slide .case-study_inner {
    border: 1px solid #DCE1E7;
    background: #FFFFFF;
    border-radius: 16px;
    padding: 50px 40px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.06);
    max-width: 450px;
    margin: 0 auto 30px;
}
img.case-study-logo {
    height: auto;
    width: 300px;
}
h3.case-study-title {
    color: #000000;
    font-size: 18px;
    line-height: 27px;
    margin: 15px 0 30px;
    padding: 0;
    font-family: 'Neue Haas Display Medium';
    font-weight: 400;
}
.stats-case-study {
    display: flex;
    column-gap: 10px;
    margin: 0 0 25px;
}
.stats-case-study .numbers {
    color: #0A6CFF;
    font-size: 48px;
    line-height: 48px;
    font-family: 'Neue Haas Display Medium';
    font-weight: 400;
    align-items: end;
}
.stats-case-study span.number-description {
    font-size: 14px;
    line-height: 18px;
    color: #1A1A1A;
    font-family: Neue Haas Display Roman;
    max-width: 204px;
}
.stats-case-study {
    display: flex;
    column-gap: 20px;
    margin: 0 0 25px;
    align-items: center;
}
p.case-study-description {
    color: #1A1A1A;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    font-family: 'Neue Haas Display Roman';
    margin: 0 0 10px;
}
.case-study.swiper-slide h5 {
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    font-family: 'Neue Haas Display Medium';
    margin: 0 0 5px;
    color: #0A6CFF;
    padding: 0;
}
p.result-description {
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    font-family: 'Neue Haas Display Roman';
    margin: 0 0 25px;
    color: #000;
    padding: 0;
}
.case-study.swiper-slide a {
    color: #0A6CFF;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: Neue Haas Display Medium;
}
.caase-study-graphic .w-image-h {
    align-items: center;
    display: flex;
    justify-content: end;
}
.swiper-pagination {
    display: none;
}
@media screen and (max-width: 600px) {
.swiper-button-next, .swiper-button-prev {
    display: none;
}
.swiper-pagination {
    display: block;
}
}
#work-home .buttonOne {
    margin: 0px !important;
}
#help-home .buttonOne {
    margin: 0px !important;
}
.list-tick-items ul {
    margin: 0;
    padding: 0;
}
.list-tick-items ul li {
    list-style: none;
    display: flex;
    column-gap: 10px;
    align-items: center;
    margin: 0 0 20px;
}
@media screen and (max-width: 992px) {
#work-home .ubtn-ctn-inline.buttonOne {
    margin: 0 auto !important;
    display: table;
    max-width: 300px;
    width: 100%;
}
#work-home .ubtn-ctn-inline.buttonOne .buttonOne {
    max-width: 300px;
    width: 100%;
}
#help-home .ubtn-ctn-inline.buttonOne {
    margin: 0 auto !important;
    display: table;
    max-width: 300px;
    width: 100%;
}
#help-home .ubtn-ctn-inline.buttonOne .buttonOne {
    max-width: 300px;
    width: 100%;
}
#cta-home .ubtn-ctn-inline.buttonOne {
    margin: 0 auto !important;
    display: table;
    max-width: 300px;
    width: 100%;
}
#cta-home .ubtn-ctn-inline.buttonOne .buttonOne {
    max-width: 300px;
    width: 100%;
}
}
.google-5star-swiper .swiper-slide {
    background: #FFF;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.16);
    padding: 35px;
}
.google-5star-swiper .google-review-card > img {
    width: 120px;
    margin: 0 0;
}
.google-review-card span.google-review-number {
    color: #000000;
    font-family: 'Neue Haas Display Medium';
    font-weight: 400;
    font-size: 18px;
    margin: 0 5px 0 0;
    line-height: 1;
}
.google-review-card .google-review-rating {
    line-height: 1;
    margin: 0 0 15px;
    display: flex;
    align-items: center;
    column-gap: 3px;
}
.google-review-card strong.google-review-name {
    color: #000000;
    font-size: 18px;
    line-height: 27px;
    font-family: 'Neue Haas Display Medium';
    font-weight: 400;
    margin: 0 0 10px !important;
    display: block;
}
.google-review-card p.google-review-text {
    color: #000000;
    font-size: 16px;
    line-height: 28px;
    font-family: 'Neue Haas Display Roman';
    font-weight: 400;
}
.google-review-text {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* show only 3 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.3s ease;
}

.google-review-text.expanded {
    -webkit-line-clamp: unset;
}
.google-5star-swiper .swiper-slide {
    margin-bottom: 40px;
}
.buttonThree button {
    padding: 15px 20px !important;
    font-family: 'Neue Haas Display Medium';
    font-size: 16px;
    line-height: 22px;
}
.buttonThree {
    margin-left: auto;
    display: table;
    margin-right: auto;
    padding: 0 !important;
}
@media screen and (max-width: 1024px) {
#reviews-home .vc_column-inner {
    padding-right: 0px;
}
.ubtn-ctn-center.buttonThree {
    display: none;
}
}
#faq-home .w-tabs {
    max-width: 690px;
}
#faq-home button.w-tabs-section-header h4 {
    font-size: 18px !important;
    line-height: 27px !important;
    color: #000000 !important;
    font-family: 'Neue Haas Display Medium';
    font-weight: 400;
}
#faq-home button.w-tabs-section-header {
    padding: 30px 0;
    background: transparent !important;
}
#faq-home .w-tabs-section-content {
    padding: 0px 0 30px;
}
#faq-home .w-tabs-section-content p {
    color: #000000;
    font-size: 16px;
    line-height: 31px;
    font-weight: 400;
    font-family: Neue Haas Display Roman;
}
#faq-home .w-tabs-section {
    border-color: #1A1A1A;
    border-width: 0.5px 0 0 0;
}
#faq-home .w-tabs-section-control:before, #faq-home .w-tabs-section-control:after {
    background: #1A1A1A !important;
}
#faq-home .w-tabs-section.active .w-tabs-section-control:after {
    display: none;
}
#faq-home .w-tabs-section.active .w-tabs-section-control {
    transform: rotate(90deg);
}
@media screen and (max-width: 992px) {
#faq-home button.w-tabs-section-header {
    padding: 20px 0;
}
#faq-home button.w-tabs-section-header h4 {
    margin-right: 40px;
}
}
.bold-span p strong {
    font-size: 32px !important;
    font-family: Neue Haas Display Medium !important;
}
h3.right-column-only-text {
    margin: 0 auto;
}
.service-page-right-section-bg .vc_column-inner {
    background-size: 100% 100% !important;
}
.content-boxes-layout-services .vc_col-sm-4, .content-boxes-layout-services .vc_col-sm-3 {
    /* width: auto; */
}
.content-boxes-layout-services {
    /* justify-content: space-between;
    column-gap: 25px; */
    row-gap: 35px;
}
.pricing-table > .vc_column-inner > .wpb_wrapper {
    border: 0.5px solid #1A1A1A;
    width: 100% !important;
    border-radius: 12px;
}
.pricing-table > .vc_column-inner {
    padding: 0 !important;
}
.pricing-table-header {
    padding: 30px 30px 20px;
}
.package-price strong {
    font-size: 32px;
    color: #000;
    font-family: Neue Haas Display Medium;
    font-weight: 400;
}
.pricing-table-description {
    background: #EDEDED;
    padding: 10px 30px;
}
.pricing-table-description.featured-description p {
    color: #FFF;
}
.pricing-table-description.featured-description {
    background: #064199;
}
.featured-pricing-table > .vc_column-inner > .wpb_wrapper {
    border: 0px;
}
.pricing-table.featured-pricing-table > .vc_column-inner {
    border-radius: 12px;
}
.pricing-table-body {
    padding: 20px 30px 30px;
}
.pricing-table-body .uavc-list-icon.uavc-list-icon-wrapper li span {
    font-family: Neue Haas Display Roman !important;
}
.pricing-table-body .uavc-list-icon.uavc-list-icon-wrapper {
    margin: 0;
}
.pricing-table-body .uavc-list-icon.uavc-list-icon-wrapper li .uavc-list-content {
    margin-bottom: 15px;
}
.pricing-table-body .uavc-list-icon.uavc-list-icon-wrapper li:last-child .uavc-list-content {
    margin-bottom: 0px;
}
@media screen and (min-width: 992px) {
.pricing-table-container .pricing-table:first-child {
    padding-left: 0px !important;
}
.pricing-table-container .pricing-table:last-child {
    padding-right: 0px !important;
}
}
h3.lets-talk-heading {
    display: table;
    line-height: 1.2 !important;
}
.content-boxes-layout-services > .wpb_column {
    margin: 0px !important;
}
.package-price img.price-toggle-icon {
    display: none;
}
.buttonOne.border-button {
    color: rgb(10, 108, 255) !important;
    background: transparent !important;
}
@media screen and (max-width: 991px) {
.pricing-table-container > .vc_col-sm-4 {
    padding: 0 !important;
    margin: 0 !important;
}
.pricing-table-container {
    row-gap: 20px;
}
.pricing-table-body {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  padding-top: 0;
  padding-bottom: 0;
}
.pricing-table-body.open {
  max-height: 1000px;
  padding-top: 20px;
  padding-bottom: 30px;
}
.pricing-table-description:not(.open) {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
.package-price p {
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 1 !important;
}
.package-price img.price-toggle-icon {
    display: flex;
    cursor: pointer;
}
h3.lets-talk-heading {
    max-width: 200px;
    border: 0px solid !important;
    text-decoration: underline;
}
}
@media screen and (max-width: 600px) {
.last-cta .ubtn-ctn-inline.buttonOne button {
    width: 100% !important;
}
.last-cta .ubtn-ctn-inline.buttonOne {
    width: 100%;
    max-width: 320px;
    margin: 0 auto !important;
    display: table;
}
.buttonOne.border-button {
    margin: 0 auto;
    display: table;
}
.logo-design-section-graphics {
    margin: 20px auto 0;
}
.center-image-mobile.align_center {
    max-width: 100% !important;
}
.ubtn-ctn-inline.buttonOne.mobile-full-width-button {
    width: 100%;
}
.mobile-full-width-button .mobile-full-width-button {
    width: 100%;
}
}
.go-green .uavc-list-content {
    font-family: Neue Haas Display Roman;
    align-items: center;
    display: flex;
    margin: 0;
}
.go-green .uavc-list-content .uavc-list-icon {
    line-height: 0;
}
.go-green .uavc-list-content span.uavc-list-desc {
    line-height: 22px !important;
}
.package-price span.scope strong {
    color: #0A6CFF !important;
    font-size: 16px !important;
    line-height: 27px !important;
}
.pricing-table-container .pricing-table>.vc_column-inner {
    flex-grow: 0 !important;
}
header .level_2 li.current-menu-item > a:after, header .level_2 li.menu-item:hover > a:after {
    left: 0;
    bottom: 0px;
}
.form-container > .vc_column-inner > .wpb_wrapper .form-layout-box {
    border: 1px solid #D2D2D7;
    background: #FFF;
    border-radius: 20px;
    padding: 45px 35px;
    max-width: 580px;
}
.form-layout-box .vc_column-inner {
    padding: 0 !important;
}
#gform_1 .gfield label {
    color: #1A1A1A !important;
    font-size: 16px !important;
    line-height: 16px !important;
    margin: 0 0 10px;
    font-family: Neue Haas Display Roman !important;
}
#gform_1 .gfield label span.gfield_required {
    display: none;
}
#gform_1 .gfield legend {
    color: #1A1A1A !important;
    font-size: 18px !important;
    line-height: 18px !important;
    margin: 0 0 10px;
    font-family: Neue Haas Display Medium !important;
}
#gform_1 .gfield legend span.gfield_required {
    display: none;
}
div#gform_fields_1 {
    row-gap: 20px !important;
}
#gform_fields_1 input[type="text"], #gform_fields_1 input[type="email"], #gform_fields_1 input[type="tel"] {
    border-radius: 10px;
    background: #F9FAFB;
    border: 1px solid #D2D2D7;
    color: #707070;
    font-size: 16px;
    line-height: 18px !important;
    font-family: Neue Haas Display Roman !important;
    padding: 20px 20px;
    height: auto;
}
#gform_fields_1 textarea {
    border-radius: 10px;
    background: #F9FAFB;
    border: 1px solid #D2D2D7;
    color: #707070;
    font-size: 14px;
    line-height: 20px !important;
    font-family: Neue Haas Display Roman !important;
    padding: 20px 20px;
}
.gfield_checkbox .gchoice {
    align-items: center !important;
    display: flex !important;
    column-gap: 10px !important;
}
.gfield_checkbox .gchoice label {
    font-size: 18px;
    line-height: 24px;
    margin: 0 !important;
    color: #1A1A1A;
    font-family: Neue Haas Display Roman !important;
}
label.gform-field-label.gform-field-label--type-inline.gfield_consent_label {
    margin: 0 !important;
}
#gform_1 label.gform-field-label.gform-field-label--type-inline.gfield_consent_label {
    font-family: Neue Haas Display Light !important;
    font-size: 12px !important;
    margin: 0 !important;
    color: #000000 !important;
}
#field_1_8 .ginput_container.ginput_container_consent {
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin: 10px 0;
}
input#gform_submit_button_1 {
    background: #0A6CFF;
    padding: 15px 20px;
    width: 100%;
    border-radius: 8px;
    font-size: 16px;
    line-height: 22px;
    font-family: Neue Haas Display Medium !important;
    font-weight: 400;
}
input#gform_submit_button_1:hover {
    background: #0057E6;
}
.form-layout-box.form-layout-box-mobile {
    border: 1px solid #B5B8C0;
    border-radius: 12px;
}
.form-layout-box-mobile div#gform_wrapper_1 {
    padding: 30px 20px;
}